CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Classes | Enumerations
Package Benchmarks

## Classes

class | Benchmarks
class | Program

## Enumerations

enum | Command { RequestReset, RequestResetAcknowledge, RequestSeries, ReceiveSeries, DoneReceiveSeries, PrepareSendSeries, SendSeries, AckSendSeries }